Subject: (whorl) Did Horn miss Severian by minutes?

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Mon, 24 Jul 2000 08:11:15 +0000

I've mentioned this before, but now that many people
have read IGJ, perhaps I can get more comment: I
strongly believe that Horn's visit to Nessus takes
place at the same time as the opening chapter of THE
SHADOW OF THE TORTURER. Clue: Horn and company need to
be guided into the Citadel, so the guard at the
Citadel's gate, Badour, abandons his post to accompany
them; when Severian and his friends try to return to
the Matachin Tower in Chapter One of SHADOW, they find
the guard gone, with no explanation for his absence.
Very probably, Horn missed meeting the apprentice
Severian by only a short time. I should add that in
his NOVA EXPRESS interview (1998), Wolfe said that THE
BOOK OF THE SHORT SUN would "take us into the world of
Severian's childhood"; it seems certain that just this
has happened.

Another note: the originally projected title for SHORT
SUN Volume Three was UNDER THE LONG SUN, not RETURN TO
THE WHORL...

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com